@charset "utf-8";

* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
  ;
  line-height: 1.5;
  color: #292929;
  background-color: #fff;
  margin: 0 auto;
  padding-top: 73px;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

img {
  width: 100%;
  vertical-align: bottom;
}

.pcOnly {
  display: block;
}

.spOnly {
  display: none;
}

a {
  cursor: pointer;
  transition: .2s;
}
a:hover {
  opacity: .7;
}
#summary,
#download,
#graph {
  scroll-margin-top: 83px;
}

/* header */
header {
  padding: 14px 20px;
  margin: 0 auto;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 73px;
  background: #fff;
  z-index: 999;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.08);
}
header .header_wrapper {
  max-width: 850px;
  margin: 0 auto;
}
header div nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header div h1 {
  width: 100px;
  max-width: 742px;
}
header div .menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
header div .menu.spOnly {
  display: none;
}
header div .menu>li {
  font-weight: 500;
  margin-left: 10px;
  text-align: center;
}
header div .menu>li>a {
  font-size: 1.4rem;
  width: 170px;
  border-radius: 4px;
  padding: 6px 0;
  display: block;
}
header div .menu .orange_bg a {
  background: #FF8000;
  color: #fff;
  border: 2px solid #FF8000;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
header div .menu .gray a {
  background: #CFCFCF;
  border: none;
  pointer-events: none;
}
header div .menu .signup a {
  border: 1px solid #FF8000;
  color: #FF8000;
  background: #fff;
}
header div .menu .signup.gray a {
  border: 1px solid #CFCFCF;
  color: #CFCFCF;
  background: #fff;
}
header div .menu .btn02 a {
  box-shadow: none;
  text-align: center;
  margin: 0 auto;
}
header div .menu .btn02 a::after {
  width: 8px;
  height: 8px;
}
.signup a::before {
  content: '';
  background: url(../img/icon02_orange.png) no-repeat 0 0 / 10px auto;
  width: 10px;
  height: 15px;
  margin-right: 5px;
}
.signup.gray a::before {
  content: '';
  background: url(../img/icon02_gray.png) no-repeat 0 0 / 10px auto;
  width: 10px;
  height: 15px;
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
}
.login a::before {
  content: '';
  background: url(../img/icon03.png) no-repeat 0 0 / 17px auto;
  width: 17px;
  height: 17px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
@media screen and (max-width: 1080px) {
  header div .menu>li {
    font-size: 1.3vw;
  }
}
@media screen and (max-width: 768px) {
  body {
    font-size: 1.4rem;
    padding-top: 60px;
  }
  .pcOnly {
    display: none;
  }
  .spOnly {
    display: block;
  }

  header {
    padding: 12px 16px 10px 11px;
    height: 60px;
  }
  header div h1 {
    width: 79px;
    margin-right: auto;
  }
  header div h1 img {
    vertical-align: middle;
  }
  header .humbtn {
    top: 16px;
    right: 10px;
    width: 24px;
    height: 24px;
    z-index: 99;
  }
  header .btn-line {
    display: block;
    position: relative;
    width: 100%;
    height: 2px;
    border-radius: 10px;
    background-color: #000;
    transition: .2s;
  }
  header .btn-line::before,
  header .btn-line::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    border-radius: 10px;
    transition: .5s;
  }
  header .btn-line::before {
    transform: translateY(-8px);
  }
  header .btn-line::after {
    transform: translateY(8px);
  }
  header .btn-line.open {
    background-color: transparent;
  }
  header .btn-line.open::before,
  .btn-line.open::after {
    content: "";
    background-color: #000;
    border-radius: 10px;
    transition: .2s;
  }
  header .btn-line.open::before {
    transform: rotate(45deg);
  }
  header .btn-line.open::after {
    transform: rotate(-45deg);
  }
  header div .menu.pcOnly {
    display: none;
  }
  header div .menu.spOnly {
    display: block;
    height: 100vh;
    overflow-y: auto;
  }
  header div .menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    right: -100%;
    top: 0;
    width: 82%;
    height: 100%;
    background-color: #fff;
    transition: right 0.3s;
    z-index: 10;
    padding-top: 60px;
    box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.2);
  }
  header .menu.open {
    right: 0;
    top: 0;
    position: absolute;
    display: block;
  }
  header .menu ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 75%;
    margin: 0 auto;
  }
  header div .menu>li {
    margin-left: 0;
  }
  header .login {
    margin-right: 6px;
  }
  header .login a,
  header .signup a {
    background: #FF8000;
    color: #fff;
    border-radius: 50px;
    padding: 8px 6px;
    font-size: 1rem;
    display: block;
    max-width: 98px;
    width: 27vw;
    text-align: center;
  }
  header .menu .login {
    margin: 10px auto;
  }
  header div .menu .signup {
    margin-top: 0;
  }
  header div .menu li a {
    border-radius: 4px;
    font-size: 1.4rem;
    padding: 13px 10px;
    max-width: 245px;
  }
  header div .menu .btn02 a {
    box-shadow: none;
    padding: 14px 10px;
    text-align: center;
    margin: 0 auto;
  }
  header div .menu .btn02 a::after {
    content: none;
  }
  header div .menu .text_link {
    color: #0076D6;
    font-size: 1.5rem;
    font-weight: 500;
    text-decoration: underline;
  }
  header div .menu .text_link.gray {
    color: #CFCFCF;
  }
  header div .menu p {
    font-size: 1.2rem;
    font-weight: 500;
  }
  header div .menu .btn02.gray a {
    border: 1px solid #CFCFCF;
    color: #CFCFCF;
    background: #fff;
  }
}

.breadcrumb {
  background: #fff;
  padding: 0 20px;
}
.breadcrumb ol {
  max-width: 1200px;
  margin: 0 auto;
  padding: 10px 0;
  display: flex;
  align-items: center;
}
.breadcrumb ol li {
  font-size: 1.4rem;
  position: relative;
  padding-right: 30px;
  color: #000;
}
.breadcrumb ol li a {
  color: #9A6EB0;
}
.breadcrumb ol li:not(:last-of-type)::before {
  position: absolute;
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  top: 53%;
  right: 14px;
  border: #CAD1D3 solid;
  border-width: 1.2px 1.2px 0 0;
  transform: rotate(45deg) translateY(-65%);
}
@media screen and (max-width: 768px) {
  .breadcrumb {
    padding: 0 10px;
  }
  .breadcrumb ol {
    overflow-x: scroll;
    word-break: keep-all;
    white-space: nowrap;
  }
  .breadcrumb ol li:last-of-type {
    padding-right: 0;
  }
}

main {
  flex: 1;
}

/* kv */
.kv {
  background: linear-gradient(90deg, #B083C6, #785FBC);
}
.kv_wrapper {
  max-width: 850px;
  margin: 0 auto;
  padding: 40px 20px 80px;
  text-align: center;
}
.kv_text {
  max-width: 580px;
  margin: 0 auto;
}
.underline {
  width: 76px;
  height: 6px;
  background: #9A6EB0;
  margin: 15px auto 0;
  border-radius: 3px;
}

@media screen and (max-width: 768px) {
  main .kv_bg {
    position: relative;
  }
  main .kv_wrapper {
    padding: 20px 0 136px;
  }
  main .kv .kv_text img {
    width: 100%;
  }
  .underline {
    width: 30px;
    height: 3px;
    margin: 8px auto 0;
  }
}

/* slider */
.slider-box {
  width: 100%;
  background: #F1EDF6;
  border: 2px solid #7A60BC;
  border-radius: 4px;
  padding: 24px 20px;
  box-sizing: border-box;
  text-align: center;
  color: #8C4AAD;
  font-weight: bold;
  min-height: 245px;
}
.contents_slider {
  width: 90%;
  max-width: 910px;
  margin: -38px auto 0;
  overflow: visible;
  position: relative;
  padding: 0 30px;
}
.slider-box .sub_ttl {
  font-size: 12px;
  font-weight: 900;
}
.slider-box .sub_ttl span {
  font-size: 17px;
}
.slider-box .ttl {
  margin: 5px auto;
  font-weight: bold;
  font-size: 34px;
}
.slider-box .ttl .small_text {
  font-size: 19px;
  font-weight: 500;
}
.slider-box .small_text {
  font-size: 14px;
  font-weight: 500;
}
.slide02 .caution_icon {
  width: 35px;
  margin: 0 auto;
}
.slide02 .text {
  color: #333;
}
.slide02 .text .small_text {
  font-size: 13px;
}

@media screen and (max-width: 768px) {
  .slick-slide {
    width: auto;
  }
  .slider-box {
    width: 100% !;
    padding: 14px 10px 18px;
    box-sizing: border-box;
    border: 1px solid #7A60BC;
    margin: 0;
    font-size: 1.1rem;
    font-weight: 500;
    min-height: 208px;
  }
  .contents_slider {
    margin: -110px auto 0;
    width: 93%;
    padding: 0;
  }
  .slide-arrow {
    display: none !important;
  }
  .slider-box .sub_ttl {
    font-size: 1rem;
  }
  .slider-box .sub_ttl span {
    font-size: 1.4rem;
  }
  .slider-box .ttl {
    font-size: 1.8rem;
  }
  .slider-box .small_text {
    font-size: 1rem;
  }
  .slide02 .text .small_text {
    font-size: 1rem;
  }
}
/* 矢印 */
.contents_slider .slick-prev,
.contents_slider .slick-next {
  z-index: 10;
  width: 34px;
  height: 34px;
  top: 50%;
  transform: translateY(-50%);
}
.contents_slider .prev-arrow {
  left: -9px;
}
.contents_slider .next-arrow {
  right: -9px;
  transform: translateY(-50%) scaleX(-1);
}
.slide-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  cursor: pointer;
  width: 34px;
  height: auto;
}

.slick-dots {
  bottom: -24px;
  text-align: center;
  left: 0;
  right: 0;
}
.slick-dots li {
  width: 13px;
  height: 13px;
}
.slick-dots li button {
  width: 13px;
  height: 13px;
}
.contents_slider .slick-dots li button:before {
  color: #b196d1;
  opacity: 0.5;
  font-size: 13px;
  width: 13px;
  height: 13px;
}
.contents_slider .slick-dots li.slick-active button:before {
  color: #7c5caf;
  opacity: 1;
}

.main_contents {
  display: flex;
  gap: 30px;
  max-width: 1088px;
  margin: 62px auto;
}

.wrapper {
  margin: 0 auto;
}
.box {
  border: 2px solid #7A60BC;
}

main h2 {
  font-size: 2.4rem;
  text-align: center;
  font-weight: bold;
  color: #fff;
  background: linear-gradient(90deg, #B083C6, #785FBC);
  padding: 4px 10px;
}
.main_contents {
  display: grid;
  grid-template-columns: 280px 1fr;
  gap: 26px 30px;
  padding: 0 20px;
}
.download {
  grid-column: 1;
  grid-row: 1 / 5;
}
.news,
.summary,
.graph,
.flow {
  grid-column: 2;
}
@media screen and (max-width: 768px) {
  .main_contents {
    display: flex;
    flex-direction: column;
    margin: 40px auto 40px;
    gap: 24px;
    padding: 0;
    width: 92%;
  }
  .news {
    order: 1;
  }
  .summary {
    order: 2;
  }
  .download {
    order: 3;
  }
  .graph {
    order: 4;
  }
  .flow {
    order: 5;
  }
  main h2 {
    font-size: 2rem;
    padding: 5px 10px;
  }
  main h2+p {
    font-size: 1.1rem;
  }
  main .main_btn.btn02 a {
    margin: 10px auto 0;
    text-align: center;
    width: 74%;
  }
}

/* download */
.download .box_contents {
  padding: 40px 20px 60px;
}
.download .contents_wrapper {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.download dl dt {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.download dl .shinsei {
  background: #F1EDF6;
  padding: 5px 10px;
  color: #7960BC;
  font-size: 1.8rem;
}
.download dl dd {
  margin-bottom: 10px;
  line-height: 1.3;
}
.download dl dd:last-child {
  margin-bottom: 0;
}
.download dl dd a {
  color: #0076D6;
  font-weight: 500;
  font-size: 1.8rem;
  background-image: linear-gradient(#0076D6, #0076D6);
  background-repeat: no-repeat;
  background-size: 100% 1px;
  background-position: 0 1.5em;
  padding-bottom: 4px;
  display: inline;
}
.download dl dd a span {
  font-weight: normal;
  font-size: 12px;
  margin-left: 6px;
}
.download dl dd p {
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 500;
}
.download dl dd.btn a {
  width: 100%;
  padding: 12px 20px;
  font-size: 16px;
  font-weight: 500;
  background-image: none;
  display: block;
  border-radius: 4px;
  text-align: center;
  position: relative;
}
.download dl .signup a {
  border: 1px solid #FF8000;
  color: #FF8000;
}
.download dl .login a {
  background: #FF8000;
  color: #fff;
}
.download dl .gray a {
  pointer-events: none;
}
.download dl .gray.signup a {
  border: 1px solid #CFCFCF;
  color: #CFCFCF;
}
.download dl .gray.login a {
  background: #CFCFCF;
  color: #fff;
}
.download dl dd.btn a::after {
  content: "";
  border-top: solid 2px #FF8000;
  border-right: solid 2px #FF8000;
  display: inline-block;
  width: 10px;
  height: 10px;
  position: absolute;
  transform: rotate(45deg);
  top: 40%;
  right: 20px;
}
.download dl dd.login a::after {
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
}
.download dl .gray.signup a::after {
  border-top: solid 2px #CFCFCF;
  border-right: solid 2px #CFCFCF;
}
@media screen and (max-width: 768px) {
  .download .box_contents {
    padding: 30px 20px;
  }
  .download dl dd a {
    font-size: 1.4rem;
  }
  .download dl dd.btn a {
    font-size: 1.4rem;
  }
  .download dl dd.btn a::after {
    width: 8px;
    height: 8px;
  }
}

.right_contents {
  max-width: 700px;
  width: 69%;
  display: flex;
  flex-direction: column;
  gap: 26px;
}
/* news */
main .news .news_box {
  padding: 15px 20px;
}
main .news dl {
  margin: 0 auto;
  color: #3B4043;
  scrollbar-color: #9A6EB0 #F8F8F8;
  scrollbar-width: 8px;
  padding-left: 20px;
  max-width: 704px;
}
main .news .scroll {
  overflow-y: scroll;
  height: 190px;
}
main .news .scroll::-webkit-scrollbar {
  width: 8px;
}
main .news .scroll::-webkit-scrollbar-track {
  background: #F8F8F8;
  border-radius: 10px;
}
main .news .scroll::-webkit-scrollbar-thumb {
  background: #9A6EB0;
  border-radius: 10px;
}
main .news .news_box div div {
  display: flex;
  border-top: 1px solid #E3DBE6;
  margin-right: 20px;
  margin-top: 10px;
}
main .news .news_box a {
  text-decoration: underline;
  color: #815DCA;
  font-weight: 500;
  transition: .2s;
}
main .news dl dt {
  padding: 10px 0;
  width: 116px;
  font-size: 1.5rem;
  font-weight: bold;
}
main .news dl dd {
  padding: 10px 0 10px 30px;
  flex: 1;
  font-size: 1.6rem;
  font-weight: 500;
}
main .news .pin {
  padding: 10px 6px;
  width: auto;
}
main .news .pin img {
  width: 18px;
}
main .news .pin+dd {
  padding: 10px 0;
}

@media screen and (max-width: 768px) {
  main .news {
    padding: 0;
  }
  main .news .news_box {
    padding: 15px 10px;
  }
  main .news .scroll {
    height: 260px;
    padding: 0 10px 0 0;
  }
  main .news dl {
    padding: 0 14px;
  }
  main .news dl dt {
    font-size: 1.3rem;
    width: 100%;
    border-bottom: none;
    padding: 0;
  }
  main .news dl dd {
    font-size: 1.4rem;
    width: 98%;
    padding: 0px 0px 10px;
  }
  main .news .news_box div div {
    display: grid;
    grid-template-columns: 20px 1fr;
    grid-template-rows: auto auto;
    align-items: center;
    padding: 10px 0;
    margin: 0 auto;
  }
  main .news_item .pin {
    grid-column: 1;
    grid-row: 1 / 3;
    padding: 0;
  }
  main .news .pin img {
    width: 13px;
  }
  main .news_item .date {
    grid-column: 2;
    grid-row: 1;
  }
  main .news_item dd {
    grid-column: 2;
    grid-row: 2;
  }
  main .news .pin+dd {
    padding: 0;
  }
}

/* summary */
main .summary .box_contents {
  padding: 45px 10px 54px;
  max-width: 704px;
  margin: 0 auto;
}
main .summary dl div {
  display: flex;
  gap: 13px;
  border-top: 1px solid #E3DBE6;
  padding: 10px 0;
  align-items: center;
}
main .summary dl dt {
  font-size: 1.6rem;
  font-weight: bold;
  width: 128px;
}
main .summary dl dd {
  font-size: 1.6rem;
  font-weight: 500;
  flex: 1;
}
main .summary dl dd span {
  font-size: 1.2rem;
  font-weight: normal;
}
main .summary .pdf_area {
  background: #F1EDF6;
  margin: 30px auto 0;
  padding: 16px 20px 33px;
  text-align: center;
  border-radius: 4px;
}
main .summary .pdf_ttl {
  font-size: 2.2rem;
  color: #7960BC;
  font-weight: bold;
}
.btn02 a {
  margin: 14px auto 0;
  background: #FFFFFF;
  border: 1px solid #FF8000;
  display: block;
  color: #FF8000;
  font-size: 1.9rem;
  font-weight: 500;
  border-radius: 5px;
  padding: 10px 10px;
  max-width: 293px;
  box-shadow: 0px 2.42px 12.08px 0px rgba(50, 25, 152, 0.25);
  position: relative;
}
.btn02 a::after {
  content: "";
  border-top: solid 2px #FF8000B2;
  border-right: solid 2px #FF8000B2;
  display: inline-block;
  width: 10px;
  height: 10px;
  position: absolute;
  transform: rotate(45deg);
  top: 40%;
  right: 12px;
}
@media screen and (max-width: 768px) {
  main .summary .text_box {
    margin-top: 14px;
    line-height: 1.8;
    font-size: 1.4rem;
  }
  main .summary .box_contents {
    padding: 30px 20px;
  }
  main .summary dl div {
    flex-direction: column;
    gap: 0;
    align-items: flex-start;
  }
  main .summary dl dt {
    font-size: 1.3rem;
    width: auto;
  }
  main .summary dl dd {
    font-size: 1.4rem;
  }
  main .summary .pdf_area {
    padding: 12px 16px 22px;
    margin-top: 10px;
  }
  main .summary .pdf_ttl {
    font-size: 1.6rem;
  }
  main .btn02 a {
    font-size: 1.4rem;
  }
  main .btn02 a::after {
    width: 8px;
    height: 8px;
  }
}

/* graph */
main .graph .box_contents {
  padding: 33px 20px 50px;
  max-width: 644px;
  margin: 0 auto;
  text-align: center;
}
main .graph p {
  font-size: 1.8rem;
  font-weight: 500;
}
main .graph .graph_ttl {
  font-size: 2.2rem;
  font-weight: bold;
  margin-bottom: 10px;
}
main .graph .bar_wrap {
  background: #F1EDF6;
  border-radius: 4px;
  width: 100%;
  height: 30px;
  margin-top: 16px;
  text-align: left;
}
main .graph .bar_wrap span {
  display: inline-block;
  padding-right: 10px;
  border-radius: 4px 0 0 4px;
  background-color: #9A6EB0;
  color: #fff;
  font-weight: bold;
  line-height: 30px;
  text-align: right;
  white-space: nowrap;
  font-size: 1.6rem;
}
main .graph .little span {
  color: #9A6EB0;
  text-indent: 2em;
}
main .graph .zero span {
  background: transparent;
  margin-left: 20px;
  color: #9A6EB0;
}

@media screen and (max-width: 768px) {
  main .graph .box_contents {
    padding: 30px 20px;
  }
  main .graph .graph_ttl {
    font-size: 1.6rem;
  }
  main .graph .bar_wrap span {
    font-size: 1.2rem;
  }
  main .flow .box_contents {
    padding: 30px 20px;
  }
  main .graph p {
    font-size: 1.6rem;
  }
}

/* flow */
main .flow .box_contents {
  padding: 25px 10px 44px;
  max-width: 704px;
  margin: 0 auto;
}

/* faq */
main .faq .underline {
  margin-bottom: 35px;
}
main .faq .c_btn {
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  main .faq .underline {
    margin-bottom: 16px;
  }
}

/* inquiry */
main .inquiry .wrapper {
  max-width: 1088px;
  margin: 0 auto;
}
main .inquiry .text_area {
  text-align: center;
  background: #F1EDF6;
  padding: 40px 10px;
  border-radius: 4px;
  margin: 0 20px;
}
main .inquiry .inquiry_ttl {
  font-size: 2rem;
}
main .inquiry .number {
  display: flex;
  justify-content: center;
  font-size: 5.8rem;
  align-items: baseline;
  letter-spacing: 0.02em;
  gap: 13px;
  line-height: 0;
  margin: 20px auto 10px;
}
main .inquiry .number img {
  width: 41px;
}
main .inquiry .time {
  font-size: 1.4rem;
  line-height: 1.6;
}
main .inquiry .time .time_text {
  font-size: 1.2rem;
}
main .inquiry .time span {
  font-size: 1.8rem;
}
main .inquiry .time a {
  text-decoration: underline;
}
main .inquiry .underline {
  width: 50px;
  height: 5px;
  background: #9A6EB0;
  border-radius: 10px;
  margin: 15px auto;
}
main .inquiry .number p a {
  pointer-events: none;
}
@media (min-width: 769px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
@media screen and (max-width: 768px) {
  main .inquiry .text_area {
    padding: 30px 14px;
    margin: 0 auto;
    width: 92%;
  }
  main .inquiry .inquiry_ttl {
    font-size: 1.4rem;
  }
  main .inquiry .ttl {
    line-height: 1.6;
    font-size: 1.4rem;
  }
  main .inquiry .number {
    font-size: 2.4rem;
    font-weight: 500;
    margin: 14px auto 10px;
  }
  main .inquiry .number img {
    width: 19px;
  }
  main .inquiry .time .time_text {
    margin-bottom: 13px;
  }
  main .inquiry .time span {
    font-size: 1.4rem;
  }
  main .inquiry .annotation-text {
    margin-top: 10px;
    font-size: 1.2rem;
    text-align: left;
  }
  main .inquiry .underline {
    margin: 10px auto;
  }
}

/*footer*/
footer {
  background: linear-gradient(90deg, #B083C6, #785FBC);
  color: #fff;
  padding: 30px 20px;
  margin-top: 64px;
}
footer .wrapper {
  max-width: 950px;
}
footer .footer_text {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
footer .footer_text .logo img {
  width: 135px;
}
footer .footer_text_area {
  font-size: 1.4rem;
  line-height: 1.6;
  width: 71.4%;
}
footer .lead_text {
  border-bottom: 1px solid #AC9DD0;
  padding-bottom: 5px;
}
footer .link {
  display: flex;
  padding-top: 5px;
}
footer .link li {
  position: relative;
  font-size: 1.3rem;
  padding-right: 14px;
  margin-right: 20px;
  border-bottom: 1px solid #fff;
  cursor: pointer;
}
footer .link li::before {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  top: 50%;
  right: 7px;
  border: #fff solid;
  border-width: 1.5px 1.5px 0 0;
  transform: rotate(45deg) translateY(-65%);
  opacity: .7;
}
footer .link li a {
  transition: .2s;
}
footer .link li a:hover {
  opacity: .7;
}
.copyright {
  font-size: 1rem;
  background: #302846;
  text-align: center;
  color: #fff;
  padding: 8px;
}
@media screen and (max-width: 768px) {
  footer {
    padding: 24px 0 12px;
    margin-top: 60px;
  }
  footer .wrapper {
    width: 90%;
  }
  footer .footer_text {
    display: block;
    text-align: center;
  }
  footer .footer_text .logo img {
    width: 107px;
  }
  footer .footer_text_area {
    font-size: 1.3rem;
    width: 100%;
    margin: 20px auto 0;
  }
  footer .lead_text {
    padding-bottom: 8px;
    font-size: 1.2rem;
  }
  footer .link {
    justify-content: center;
  }
  footer .link li {
    margin-right: 0;
    border-bottom: none;
  }
  footer .link li a {
    border-bottom: 1px solid #fff;
    font-size: 1rem;
  }
  .copyright {
    padding: 4px;
    font-size: 1rem;
  }
}

#pagetop {
  cursor: pointer;
  width: 40px;
}
#pagetop a {
  transition: .2s;
}
#pagetop a:hover {
  text-decoration: none;
  opacity: 0.8;
}
#pagetop.spOnly {
  display: none;
}

@media screen and (max-width: 768px) {
  #pagetop {
    position: fixed;
    right: 20px;
    bottom: 20px;
    cursor: pointer;
    z-index: 10;
    width: 53px;
    box-shadow: 0 0 10px 2px rgba(7, 52, 60, 0.1);
    border-radius: 10px;
  }
}

/*site*/
.site_content {
  padding: 60px 20px 0;
}

.site_wrapper {
  max-width: 800px;
  margin: 30px auto 0;
  text-align: center;
}

.site_wrapper p {
  display: inline-block;
  text-align: left;
  margin-bottom: 40px;
}

.site_wrapper ul {
  display: inline-block;
  padding: 20px;
  border-top: 2px solid #0AA7E5;
  margin-top: 12px;
}

.site_wrapper ul li {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .site_content {
    padding: 30px 0 60px;
  }

  .site_wrapper {
    margin: 20px auto 0;
  }

  .site_wrapper p {
    margin-bottom: 30px;
  }

  .site_wrapper ul {
    padding: 12px 10px 0;
  }
}

main .bold {
  font-weight: bold;
}